Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 19:12:08 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Apologies accepted.</div>
<div dir="auto"><br></div>
<div dir="auto">And FYI I did not have any unrealistic expectations from your end, but be stay true to what you promise a customer. </div>
<div dir="auto"><br></div>
<div dir="auto">I had ordered the item on Thursday night and in the application I was assured that if I order the item now, I would get it the next day i.e., Friday. And hence I order thinking I'm going to receive it the next day. But no, it wasn't delivered to me. Therefore, I just want to say that if you can't fulfill something that you promise, then don't make such unrealistic promises! Atleast have the courtesy to mention that the delivery might be late because of so and so conditions so that I would not sit till late night expecting your delivery! (P.S: This is because I have there were items that were delivered to me late night around 11 pm previously) </div>
<div dir="auto"><br></div>
<div dir="auto">Also, the track option that you give in the application doesn't work and request you to kindly fix it!</div>
<div dir="auto">
<br><div dir="auto">Thanks &amp; regards,<br>Shravya.</div>
</div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 24, 2022, 15:22 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shravya,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>Please accept our apologies for the inconvenience caused to you.</div>
<div dir="ltr">We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply to the basic standards related to delivering the order.<br><br>Please be assured as we have escalated this issue to our concern team, our team is working on it.</div>
<div dir="ltr">
<br>Once we will get any update we will get back to you.<br> <br>Please allow us some time to work and get this issue fixed for you.<br> <br>Feel free to get in touch with us for further assistance!<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499581